
DATAPACKAGE: ELECTRICITY GENERATION TECHNOLOGIES IN PSI STUDY
===========================================================================

Package Version: 2019-03-29

Data (costs, efficiency, lifetime) for energy electricity technologies -
PSI study



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2019-03-29 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/energy-conversion-technologies-psi/2019-03-29/)


Sources
===========================================================================

* [Bauer, C., S. Hirschberg (eds.), Y. Bäuerle, S. Biollaz, A. Calbry-Muzyka, B. Cox, T. Heck, M. Lehnert, A. Meier, H.-M. Prasser, W. Schenler, K. Treyer, F. Vogel, H.C. Wieckert, X. Zhang, M. Zimmermann, V. Burg, G. Bowman, M. Erni, M. Saar, M.Q. Tran (2017) “Potentials, costs and environmental assessment of electricity generation technologies.” PSI, WSL, ETHZ, EPFL. Paul Scherrer Institut, Villigen PSI, Switzerland.](https://www.psi.ch/ta/PublicationTab/Final-Report-BFE-Project.pdf)


Field documentation
===========================================================================

electricity-generation-technologies-psi.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: Name of technology
* Year
    - Type: string
    - Description: Year
* Size (MW)
    - Type: number
    - Description: Reference installation size
* Inv_ref (CHF/kW)
    - Type: number
    - Description: Overnight specific investment costs: reference value
* Inv_low (CHF/kW)
    - Type: number
    - Description: Overnight specific investment costs: low value
* Inv_high (CHF/kW)
    - Type: number
    - Description: Overnight specific investment costs: high value
* FOM_ref (CHF/kW*a)
    - Type: number
    - Description: Fixed operating and maintenance costs: reference value
* FOM_low (CHF/kW*a)
    - Type: number
    - Description: Fixed operating and maintenance costs: low value
* FOM_high (CHF/kW*a)
    - Type: number
    - Description: Fixed operating and maintenance costs: high value
* VOM (Rp/kWh)
    - Type: number
    - Description: Variable operating and maintenance costs
* Dec (CHF/kW)
    - Type: number
    - Description: Dismantling cost
* Eff_elc_ref (%)
    - Type: number
    - Description: Electric efficiency: reference value
* Eff_elc_low (%)
    - Type: number
    - Description: Electric efficiency: low value
* Eff_elc_high (%)
    - Type: number
    - Description: Electric efficiency: high value
* Eff_th_ref (%)
    - Type: number
    - Description: Thermal efficiency: reference value
* Eff_th_low (%)
    - Type: number
    - Description: Thermal efficiency: low value
* Eff_th_high (%)
    - Type: number
    - Description: Thermal efficiency: high value
* CO2 cap_ref (%)
    - Type: number
    - Description: Percentage of CO2 emissions captured: reference value
* CO2 cap_low (%)
    - Type: number
    - Description: Percentage of CO2 emissions captured: low value
* CO2 cap_high (%)
    - Type: number
    - Description: Percentage of CO2 emissions captured: high value
* Life_ref (yrs)
    - Type: number
    - Description: Technical lifetime: reference value
* Life_low (yrs)
    - Type: number
    - Description: Technical lifetime: low value
* Life_high (yrs)
    - Type: number
    - Description: Technical lifetime: high value
* Page
    - Type: string
    - Description: Page in the report where the data can be found


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <christian.bauer@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














